
[0x0415]
TITLE=Wybierz język instalacji
DESCRIPTION=Wybierz język dla tej instalacji spośród dostępnych poniżej.
REBOOTMESSAGE=Instalator musi ponownie uruchomić system, aby zakończyć konfigurację usługi Windows Installer.  Kliknij "Tak", aby uruchomić teraz lub "Nie", jeżeli planujesz uruchomienie później.
ONUPGRADE=Ten instalator dokona uaktualnienia '%s'. Czy chcesz kontynuować?
LATERVERSIONINSTALLED=W tym komputerze zainstalowano już późniejszą wersję '%s'. Instalator nie może.
OK=OK
Cancel=Anuluj
1100=Błąd inicjowania Instalatora
1101=%s
1102=Program instalacyjny %s przygotowuje Kreatora instalacji %s, który pomoże zainstalować program. Proszę czekać.
1103=Sprawdzanie wersji systemu operacyjnego
1104=Sprawdzanie wersji Instalatora Windows(R)
1105=Konfigurowanie Instalatora Windows
1106=Konfigurowanie Kreatora %s
1107=Instalator zakończył konfigurację Instalatora Windows w systemie. Aby kontynuować instalację, system musi zostać ponownie uruchomiony. Kliknij przycisk Uruchom ponownie, aby ponownie uruchomić system.
1108=%s
1150=Instalator wykrył niezgodną wersję systemu Windows. Kliknij przycisk OK i ponownie uruchom Instalatora, w systemie Windows 95, Windows NT 4.0 SP6 lub nowszym
1151=Błąd zapisu do lokalizacji tymczasowej
1152=Błąd wyodrębniania %s do lokalizacji tymczasowej
1153=Błąd odczytu pliku inicjującego Instalatora
1154=W pliku %s nie znaleziono Instalatora
1155=Nie znaleziono pliku %s
1156=Błąd wewnętrzny Instalatora Windows
1158=Błąd powielania ciągów. Sprawdź, czy wszystkie ciągi w pliku Setup.ini są prawidłowe.
1200=Uruchom ponownie
1603=Błąd instalacji mechanizmu instalatora Windows. Plik, który ma być zastąpiony, może być już używany. Zamknij wszystkie aplikacje i ponów próbę.
1201=Instalator wymaga %lu KB wolnego miejsca na dysku %s. Zwolnij trochę miejsca i spróbuj ponownie.
1202=Nie posiadasz wystarczających uprawnień, aby dokonać tej instalacji dla wszystkich użytkowników tego komputera. Zaloguj się jako administrator i ponów próbę instalacji
1203=Parametry wiersza poleceń:
1204=/L identyfikator języka
1205=/S Skryj dialog inicjalizacji. Do trybu dyskretnego użyj: /S /v/qn.
1206=/V parametry dla MsiExec.exe
1207=Znaleziony został Windows(R) Installer %s. Jest to starsza wersja programu. Kliknij OK, aby kontynuować.
1208=Strona kodowa ANSI dla %s nie jest zainstalowana i dlatego nie można uruchomić instalacji w wybranym języku. Uruchom program instalacyjny i wybierz inny język.
1604=Ta konfiguracja nie obejmuje modułu Windows Installer (%s), wymaganego do uruchomienia instalacji w tym systemie operacyjnym.
1607=Nie można zainstalować programu %s Scripting Runtime.
1608=Nie można utworzyć wersji programu InstallDriver, kod powrotu: %d
1609=Podaj lokalizację, w której ma zostać zapisany pakiet instalacyjny.
1611=Nie można wyodrębnić pliku %s.
1612=Wyodrębnianie plików.
1613=Pobieranie pliku %s.
1614=Podczas pobierania pliku %s wystąpił błąd.  Co chcesz zrobić?
1615=godz.
1616=min
1617=sek.
1618=MB
1619=KB
1620=/sek.
1621=Weryfikacja podpisu pliku %s nie powiodła się.
1622=Pozostały czas w przybliżeniu:
1623=Pobrano %d KB z %d KB przy prędkości
1624=Przygotowanie do instalacji...
1625=Uzyskaj pomoc na temat tej instalacji.
1626=Pomoc
1627=Nie można zapisać pliku: %s
1628=Instalacja oparta na skrypcie zakończyła się niepowodzeniem.
1629=Nieprawidłowy wiersz poleceń.
1630=/UA<url to InstMsiA.exe>
1631=/UW<url to InstMsiW.exe>
1632=/UM<url to msi package>
1633=/US<url to IsScript.msi>
1634=Błąd inicjalizacji instalacji; klonowanie procesu zakończyło się niepowodzeniem.
1635=Plik %s już istnieje. Chcesz go zastąpić?
1636=/P tryb hasła
1637=/A instalacja administracyjna
1638=/J tryb ogłaszania
1639=/X tryb deinstalacji
1640=/F tryb reperacji
1641=/B lokalna instalacja pamięci podręcznej
1642=Nie można zweryfikować podpisu. Potrzebna jest wersja 3.02 lub nowsza programu Internet Explorer z aktualizacją funkcji uwierzytelniania Authenticode.
1643=Instalacja wymaga nowszej wersji pliku WinInet.dll. Może zaistnieć potrzeba zainstalowania programu Internet Explorer 3.02 lub jego nowszej wersji.
1644=Nie posiadasz wystarczających uprawnień, aby dokonać tej instalacji dla wszystkich użytkowników tego komputera. Zaloguj się jako administrator i ponów próbę instalacji
1645=Błąd instalacji programu Microsoft(R) .NET Framework. Kod zwrotny: %d
1646=%s opcjonalnie korzysta z programu Microsoft (R) .NET %s Framework.  Czy chcesz teraz przeprowadzić jego instalację?
1648=Instalator wykrył niezgodną wersję systemu Windows. Kliknij przycisk OK i ponownie uruchom Instalatora, w systemie Windows 95, Windows NT 4.0 SP3 lub nowszym
1649=%s opcjonalnie korzysta z Visual J# Redistributable Package. Czy chciałbyś go teraz zainstalować? 
1650= (To także zainstaluje .NET 1.1 Framework.)
1651=Program instalacyjny wykrył niekompatybilną wersję systemu Windows. Proszę kliknąć przycisk OK i potwierdzić, że docelowy system posiada system Windows 2000 z pakietem serwisowym Service Pack 3 (lub późniejszym), przed ponownym uruchomieniem instalacji
1652=%s wymaga zainstalowania na komputerze następujących elementów, zanim będzie można zainstalować niniejszą aplikację. Kliknij przycisk OK, żeby rozpocząć instalację tych elementów:
1653=Instalowanie %s
1654=Czy chcesz anulować instalację po zakończeniu instalacji %s?
1655=Nie można znaleźć plików dla elementu instalacyjnego %s. Instalacja zostanie teraz zakończona. Spowodowane jest to najprawdopodobniej nieudanym lub anulowanym pobieraniem.
1656=Instalacja %s nie powiodła się. Czy chcesz kontynuować instalację?
1657=Ukończono pomyślnie
1658=Instalacja
1659=Oczekuje
1660=Zainstalowano
1661=Stan
1662=Element
1663=Nieudane
1664=Rozpakowywanie
1665=Pobieranie

[Languages]
0x0404=Chiński (tradycyjny)
0x0804=Chiński (uproszczony)
